Bug 440140 - Change Export Control Text in Wiki
Change Export Control Text in Wiki
Status: CLOSED NOTABUG
Product: Dogtag Certificate System
Classification: Community
Component: Wiki (Show other bugs)
1.0
All Linux
low Severity low
: 1.0
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2008-04-01 17:11 EDT by Matthew Harmsen
Modified: 2015-01-04 18:31 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 09:28:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Harmsen 2008-04-01 17:11:03 EDT
The existing Export Control text in the pki.fedoraproject.org Wiki contains the
following text:

EXPORT CONTROL. As required by U.S. law, LICENSEE represents and warrants that
it: (a) understands that the Software is subject to export controls under the
U.S. Commerce Department's Export Administration Regulations ("EAR"); (b) is not
located in a prohibited destination country under the EAR or U.S. sanctions
regulations (currently Cuba, Iran, Iraq, Libya, North Korea, Sudan and Syria);
(c) will not export, re-export, or transfer the Software to any prohibited
destination, entity, or individual without the necessary export license(s) or
authorizations(s) from the U.S. Government; (d) will not use or transfer the
Software for use in any sensitive nuclear, chemical or biological weapons, or
missile technology end-uses unless authorized by the U.S. Government by
regulation or specific license; (e) understands and agrees that if it is in the
United States and exports or transfers the Software to eligible end users, it
will, as required by EAR Section 740.17(e), submit semi-annual reports to the
Commerce Department's Bureau of Industry & Security (BIS), which include the
name and address (including country) of each transferee; and (f) understands
that countries other than the United States may restrict the import, use, or
export of encryption products and that it shall be solely responsible for
compliance with any such import, use, or export restrictions.


This text needs to be revised.
Comment 1 Matthew Harmsen 2008-04-01 17:12:45 EDT
Per email from William Baronius, this text should be changed to the following:

EXPORT CONTROL. As required by U.S. law, you (“Licensee”) represents and
warrants that it: (a) understands that the Software is subject to export
controls under the U.S. Commerce Department's Export Administration Regulations
("EAR"); (b) is not located in a prohibited destination country under the EAR or
U.S. sanctions regulations (currently Cuba, Iran, Iraq, North Korea, Sudan and
Syria); (c) will not export, re-export, or transfer the Software to any
prohibited destination, entity, or individual without the necessary export
license(s) or authorizations(s) from the U.S. Government; (d) will not use or
transfer the Software for use in any sensitive nuclear, chemical or biological
weapons, or missile technology end-uses unless authorized by the U.S. Government
by regulation or specific license; (e) understands and agrees that if it is in
the United States and exports or transfers the Software to eligible end users,
it will, as required by EAR Section 740.17(e), submit semi-annual reports to the
Commerce Department's Bureau of Industry & Security (BIS), which include the
name and address (including country) of each transferee; and (f) understands
that countries other than the United States may restrict the import, use, or
export of encryption products and that it shall be solely responsible for
compliance with any such import, use, or export restrictions.
Comment 2 Matthew Harmsen 2008-04-01 17:16:44 EDT
This change was applied to the following page:

http://pki.fedoraproject.org/wiki/PKI_Download
Comment 3 Chandrasekar Kannan 2008-08-26 20:27:50 EDT
Bug already MODIFIED. setting target CS8.0 and marking screened+

Note You need to log in before you can comment on or make changes to this bug.